Version 6.x.x Source
Child Table

Table Name: `tabC-Form Invoice Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `invoice_no` | Link | Invoice No | Sales Invoice
2 | `invoice_date` | Date | Invoice Date |
3 | `territory` | Link | Territory | Territory
4 | `net_total` | Currency | Net Total |
    Company:company:default_currency
5 | `grand_total` | Currency | Grand Total |
    Company:company:default_currency

#### Child Table Of

- C-Form